kafka:
  test_development_evbus_kafka:
    connection:
      bootstrap_servers: kafka:9092
    topics:
      - my_test_topic
pika:
  test_development_evbus_pika:
    connection:
      host: rabbitmq
      port: 5672
      login: guest
      password: guest
    routing_key: my_test_routing_key
